cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
533
Views
0
Helpful
8
Replies
Highlighted
Contributor

TMS 1st Gen Appliance and Upgrade to 14.x

I have a cusotmer that has a first  generation TMS appliance.  I have them upgraded to 13.2 but I have been  looking to see if there is an upgrade path to 14.x.

since this is a new Microsoft OS, Will the customer have to purchase the 2008 server OS or is this in the ISO image somewhere?

Or are they going to be stuck at 13.2?

Everyone's tags (2)
1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Participant

Re: TMS 1st Gen Appliance and Upgrade to 14.x

Hi Richard, Please refer to below supported operating system details mentioned in TMS 14.x installation guide.

Windows Server 2003 SP1 or later, 32 bit

Windows Server 2003 R2 SP1 or later, 32 bit

Windows Server 2008 Standard 32 bit and 64 bit

Windows Server 2008 R2 Standard 64 bit

BR, Mahesh Adithiyha

View solution in original post

8 REPLIES 8
Highlighted
Cisco Employee

Re: TMS 1st Gen Appliance and Upgrade to 14.x

Hi, why can't you upgrade to tms 14.x? Do you get any errors during the upgrade? There is no iso to upgrade the appliance to 2008 server.

/Magnus

Sent from Cisco Technical Support iPhone App

Highlighted
Participant

Re: TMS 1st Gen Appliance and Upgrade to 14.x

Hi Richard, Please refer to below supported operating system details mentioned in TMS 14.x installation guide.

Windows Server 2003 SP1 or later, 32 bit

Windows Server 2003 R2 SP1 or later, 32 bit

Windows Server 2008 Standard 32 bit and 64 bit

Windows Server 2008 R2 Standard 64 bit

BR, Mahesh Adithiyha

View solution in original post

Highlighted
Contributor

TMS 1st Gen Appliance and Upgrade to 14.x

Mahrish,

Thanks for the reply.  Checked on the server and we are good on the OS and the Speed of the processor.  But it only has 2 Gig of RAM and the Install doc recommends 4 Gig.

Is there an upgrade memory part number or is there a recommended memory to purchase?

Thanks.

Highlighted
Participant

TMS 1st Gen Appliance and Upgrade to 14.x

Hi Richard, Yes as mentioned in document 4 GB RAM on the server is recomended if you have more than 100+ users for Jabber clients.

BR, Mahesh Adithiyha

Highlighted
Beginner

Re: TMS 1st Gen Appliance and Upgrade to 14.x

Hi Richard,

Request you to share the OS version, HDD and RAM details of TMS appliance. Generally, there are no issues upgrading to TMS version 14.X on appliance box.

Regards

Sumeet Rakesh

Highlighted
Contributor

TMS 1st Gen Appliance and Upgrade to 14.x

Do you know what the recommended source for a memory upgrade would be?

Highlighted
Participant

TMS 1st Gen Appliance and Upgrade to 14.x

Hi Richard, Please reach out to Cisco Sales/Account team member of your region and they can help to provide more inputs on the memory hardware upgrade details.

BR, Mahesh Adithiyha

Highlighted
Contributor

TMS 1st Gen Appliance and Upgrade to 14.x

730 posts since
Jun 24, 2011

Hi

Even  though the appliance has 2 GB of RAM it will still work, you will just  get a warning during installation but you can just click that away and  continue. It is really depending on the load of the TMS and the amount  of systems / integrations you are running on the appliance. If you do  the upgrade and you eventually find the system being degraded then  moving towards a virtual server environment or a physical box that  support the cisco recommended hardware might be a solution. The  appliance is end of life and will not be upgraded to 2008 or have any  hardware upgrades.

It  will work even though the appliance have only 2 gb of RAM but if you  experience that the system is degraded (which is depending on the  integration / amount of systems being handled) then raising a TAC case  for an issue like that might result in a recommendation to move towards  more powerful hardware. That's about it.

/Magnus

CreatePlease to create content